fake_cookie_manager 0.1.0
fake_cookie_manager: ^0.1.0 copied to clipboard

discontinued

A powerful cookie manager plugin for Flutter.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  fake_cookie_manager: ^0.1.0

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:fake_cookie_manager/fake_cookie_manager.dart';
1
likes
0
pub points
69%
popularity

Publisher

haitanyule.com

A powerful cookie manager plugin for Flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

Dependencies

flutter, meta

More

Packages that depend on fake_cookie_manager